<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="ui.label" xml:space="preserve">
                <target>lista</target>
            </trans-unit>

            <trans-unit id="groups.filter" xml:space="preserve">
                <target>filtrar</target>
            </trans-unit>
            <trans-unit id="groups.configuration" xml:space="preserve">
                <target>configuración</target>
            </trans-unit>

            <trans-unit id="properties.hideFilters" xml:space="preserve">
                <target>Ocultar filtros</target>
            </trans-unit>
            <trans-unit id="properties.articleType" xml:space="preserve">
                <target>Tipo de articulo</target>
            </trans-unit>
            <trans-unit id="properties.regions" xml:space="preserve">
                <target>Regiones prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCities" xml:space="preserve">
                <target>Ciudades prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics" xml:space="preserve">
                <target>Temas prefiltrados</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags" xml:space="preserve">
                <target>Etiquetas prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties" xml:space="preserve">
                <target>Características prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories" xml:space="preserve">
                <target>Categorías prefiltradas</target>
            </trans-unit>
            <trans-unit id="properties.preselectedCategories.ui.help.message" xml:space="preserve">
                <target>Si se seleccionan categorías prefiltradas, los menús de filtro muestran menos opciones. Además, no se muestran etiquetas para categorías y características prefiltradas.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedProperties.ui.help.message" xml:space="preserve">
                <target>Si se seleccionan características prefiltradas, los menús de filtro muestran menos opciones. Además, no se muestran etiquetas para categorías y características prefiltradas.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTags.ui.help.message" xml:space="preserve">
                <target>Si se seleccionan etiquetas prefiltradas, los menús de filtro muestran menos opciones. Además, no se muestran etiquetas para categorías y características prefiltradas.</target>
            </trans-unit>
            <trans-unit id="properties.preselectedTopics.ui.help.message" xml:space="preserve">
                <target>Cuando se seleccionan categorías o características prefiltradas, los menús de filtro muestran menos opciones. Además, no se muestran etiquetas para categorías y características prefiltradas.</target>
            </trans-unit>
            <trans-unit id="properties.sorting" xml:space="preserve">
                <target>ordenar por</target>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.alphabetic" xml:space="preserve">
                <target>Alfabético</target>
            </trans-unit>
            <trans-unit id="properties.sorting.selectBoxEditor.values.random" xml:space="preserve">
                <target>Por casualidad</target>
            </trans-unit>
        </body>
    </file>
</xliff>
